Subject: Re: [Healeys] Market

From: Michael Salter <[email-masked]>
Date: Mon, 30 Sep 2013 13:45:20 -0400

Don't forget the cam and that very valuable bracket on the shroud brace...

-----Original Message-----
From: "Derek" <[email-masked]>
Sent: b2013-b09-b30 1:26 PM
To: "I Erbs" <[email-masked]>
Cc: "AH Mail List" <[email-masked]>
Subject: Re: [Healeys] Market

About 130,000 dollars does seem rather a lot for a cold air box, louvred
bonnet and high comp pistons

Dere

Sent from my iPhone

On 30 Sep 2013, at 18:18, I Erbs <[email-masked]> wrote:

> ..SOLD AT $198,000... A good deal for both buyer and seller...".
> definitely for the seller......
> wow, what are people thinking???
>
> Ira Erbs
> Portland, OR
>   _______                                  _______
>     (______ \____1960 BT7____/ _______)
>         (_________________________)
>
>
> On Mon, Sep 30, 2013 at 9:46 AM, Len and/or Marge Hartnett <
> [email-masked]> wrote:
>
>> Following is extracted from the Sep 30, 2013, Autoweek magazine.  I don't
>> recall this being mentioned on The List.  I do think I would have
>> remembered
>> the selling price.
>>
>> "1956 AUSTIN-HEALEY 100M ROADSTER.  RM Auctions, Monterey, Calif, Aug 16,
>> 2013.  SILVER WITH RED LEATHER INTERIOR...Indicated mileage of 0004...Not
>> everything is factory correct, as some light liberties have been
>> taken;...Delivered new to California, the car is said to have spent its
>> life
>> on the West Coast...a documented factory-built car...".
>>
>> "...SOLD AT $198,000... A good deal for both buyer and seller...".
>>
>> (The Other) Len
>> Vacaville, CA, USA
>> 1967 AH 3000 MkIII, HBJ8L39031
>> _______________________________________________
>> Support Team.Net http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>>
>> [email-masked]
>> http://autox.team.net/mailman/listinfo/healeys
>>
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/healeys/[email-masked]
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/[email-masked]
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys